body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(background_let_the_music_play.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
}
#Table_01 tr td #centre boxes {
	background-image: url(images/letthemusicplay_07.gif);
	background-repeat: no-repeat;
	background-color: #FFF;
}
#Table_01 tr td #BOXES {
	background-color: #FFF;
	background-image: url(images/letthemusicplay_07.gif);
	background-position: center center;
}
#Table_01 tr td #MENU {
	background-color: #FFF;
	background-image: url(images/letthemusicplay_03.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#Table_01 tr td #BOXES tr td a {
	font-family: Calibri, Helvetica, Arial, "MS Sans Serif";
	font-size: 18px;
	text-decoration: none;
	color: #39F;
	text-align: center;
	font-weight: bold;
}
#Table_01 tr td #BOXES tr td a:hover {
	font-family: Calibri, Helvetica, Arial, "MS Sans Serif";
	font-size: 18px;
	text-decoration: none;
	color: #36C;
	text-align: center;
}


#Table_01 tr td #MENU tr td a {
	font-family: Calibri, Helvetica, Arial, "MS Sans Serif";
	font-size: 14px;
	text-decoration: none;
	margin-right: 21px;
	margin-left: 0px;
	color: #666;
}
#Table_01 tr td #MENU tr td a:hover {
	font-family: Calibri, Helvetica, Arial, "MS Sans Serif";
	font-size: 14px;
	text-decoration: none;
	margin-right: 21px;
	margin-left: 0px;
	color: #006BAB;
}
#Table_01 tr td #BODY {
	background-color: #FFF;
	font-family: Calibri, Helvetica, Arial, "MS Sans Serif";
	font-size: 16px;
	line-height: 18px;
}
#Table_01 tr td #BODY tr td h1 strong {
	color: #39F;
	font-size: 24px;
}
#Table_01 tr td #TITLE {
	font-family: Calibri, Helvetica, Arial, "MS Sans Serif";
	font-size: 20px;
	background-color: #FFF;
	color: #39F;
}

#Table_01 tr td #LOWER {
	background-color: #FFF;
	font-family: Calibri, Helvetica, Arial, "MS Sans Serif";
	font-size: 12px;
	color: #666;
}
#Table_01 tr td #LOWER tr td a {
	color: #39F;
	text-decoration: none;
	margin-right: 12px;
}
#Table_01 tr td #about {
	font-family: Calibri, Helvetica, Arial, "MS Sans Serif";
	font-size: 16px;
	background-color: #FFF;
}

#Table_01 tr td #LOWER tr td a:hover {
	color: #39F;
	text-decoration: none;
}
#Table_01 tr td #about tr td p {
	text-align: right;

}
#Table_01 tr td #about tr td p {
	font-weight: bold;
}
#Table_01 tr td #about tr td p {
	font-weight: normal;
}
#Table_01 tr td #about tr td p strong {
	font-size: 17px;
	color: #39F;
}
#Table_01 tr td #BODY tr td ul li a {
	color: #39F;
	text-decoration: none;
}
#Table_01 tr td #BODY tr td a {
	color: #39F;
	text-decoration: none;
}
#Table_01 tr td #BODY tr td a:hover {
	color: #36C;
	text-decoration: none;
}
#Table_01 {
	height: 300px;
	color: #000;
}
#Table_01 tr td #TITLE tr td p {
	font-weight: bold;
	color: #39F;
}


#Table_01 tr td #BODY tr td strong {
	color: #39F;
	font-size: 18px;
	font-weight: normal;
}
#Table_01 tr td #BODY tr td #call {
	font-family: Calibri, Helvetica, Arial, "MS Sans Serif";
	font-size: 16px;
}

#Table_01 tr td #BODY tr td ul li a:hover {
	color: #39F;
	text-decoration: none;
}
